Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77169 - Newly added PCMCIA CardBus bridges not detected
Summary: Newly added PCMCIA CardBus bridges not detected
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-02 04:50 UTC by Michael Bacarella
Modified: 2014-03-17 02:32 UTC (History)
3 users (show)

Fixed In Version: pcmciautils-007-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-23 19:41:02 UTC


Attachments (Terms of Use)

Description Michael Bacarella 2002-11-02 04:50:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
kudzu does not enable PCMCIA support if a PCMCIA CardBus bridge is added to an
existing system. Simply had to edit /etc/sysconfig/pcmcia (PCMCIA=yes, select a
PCIC) and everything works fine.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat Linux 8.0.
2. Install a CardBus bridge (mine is Texas Instruments PCI1410)
3. Reboot and find that the PCMCIA subsystem is never automatically enabled.


Additional info:

It's probably not so common that a system acquires a PCMCIA bus later on in its
life. Sounds easy enough to add once you consider the possibility, but what do I
know..

Comment 1 Bill Nottingham 2005-09-23 19:41:02 UTC
This is fixed in the Fedora Core development tree with pcmciautils and udev, as
pcmcia-cs is no longer needed.


Note You need to log in before you can comment on or make changes to this bug.